/*img*/
img {border:0}

.clsLink{cursor:hand;}




/* font µðÆúÆ®*/	
td {font-size:12px;font-family:µ¸¿ò;color:333333}
.txt {font-size:12px;font-family:µ¸¿ò;color:666666}
input {font-size:12px;font-family:µ¸¿ò;color:666666}
input#border {font-size:12px;font-family:µ¸¿ò;color:666666;border:1 solid #C4C4C4}
textarea#border{font-size:12px;font-family:µ¸¿ò;color:666666; border:1 solid #C4C4C4}
select {font-size:12px;font-family:µ¸¿ò; color:666666; }
div {font-size:12px;font-family:µ¸¿ò;color:666666}


/*form*/
.radio {margin-bottom:-2}



.bbsnewf5 a:link{color:555555;text-decoration:none}
.bbsnewf5 a:visited{color:555555;text-decoration:none}
.bbsnewf5 a:hover{color:FF5500;text-decoration:underline}

.bbsnew55 a:link{color:555555;text-decoration:none}
.bbsnew55 a:visited{color:555555;text-decoration:none}
.bbsnew55 a:hover{color:555555;text-decoration:underline}





/*LINk*/

a.:link {text-decoration:none;color:555555}
a.:visited {text-decoration:none;color:555555}
a.:hover {text-decoration:underline;color:555555}

.history a:link {text-decoration:none;color:686868}
.history a:visited {text-decoration:none;color:686868}
.history a:hover {text-decoration:underline;color:686868}

/*ÇÏ´ÜÇªÅÍ_»õ·Î»ý°å¾î¿ä^^*/
	.puter01{text-decoration:none;color:7E7E7E;font-size:11px;padding-left:10;padding-right:10}/*overflowµÇ´Â ¸®½ºÆ®*/


/*¿ÞÂÊ¸Þ´º^^*/
	.left01{text-decoration:none;color:000000;font-size:12px;padding-left:5;padding-right:5}
	.left01 a:link{text-decoration:none;color:000000;font-size:12px;padding-left:5;padding-right:5}
	.left01 a:visited{text-decoration:none;color:000000;font-size:12px;padding-left:5;padding-right:5}
	.left01 a:hover{text-decoration:none;color:000000;font-size:12px;padding-left:5;padding-right:5;text-decoration:underline}
	/*overflowµÇ´Â ¸®½ºÆ®*/
	
	
	.left02{text-decoration:none;color:555555;font-size:12px;padding-left:5;padding-right:5}
	.left02 a:link{text-decoration:none;color:555555;font-size:12px;padding-left:5;padding-right:5}
	.left02 a:visited{text-decoration:none;color:555555;font-size:12px;padding-left:5;padding-right:5}
	.left02 a:hover{text-decoration:none;color:555555;font-size:12px;padding-left:5;padding-right:5;text-decoration:underline}
	/*overflowµÇ´Â ¸®½ºÆ®*/

      


/*table*/
	.tbgrey {background-color:f6f6f6;color:000000;height:30;padding-top:3}
	.tb55 {color:555555;padding-top:3}
	.tbfc {color:000000;background-color:FCF7E6;height:27}
	.bbsbody01{width:464;overflow:hidden;text-overflow:ellipsis;padding-left:10;padding-right:10}/*overflowµÇ´Â ¸®½ºÆ®*/
	.bbsbody02{padding-left:10;padding-right:10}/*non overflow ¸®½ºÆ®*/
	
	
	.bbsbody03{width:340;overflow:hidden;text-overflow:ellipsis;padding-left:5;padding-right:5}/*overflowµÇ´Â ¸®½ºÆ®,qna*/
	
/*°Ô½ÃÆÇ ÇÏ´ÜÀÇ ÆäÀÌÁö ¹øÈ£*/
.pagenum {color:FF5500;font-weight:bold;}
.pagenum a:link{color:555555;font-weight:normal;text-decoration:none}
.pagenum a:visited{color:555555;font-weight:normal;text-decoration:none}
.pagenum a:hover{color:555555;font-weight:normal;text-decoration:underline}



/*Å×ÀÌºí³» °¡°Ý ´ëºÐ·ù*/
.t_price {background:FCF7E6;height:20;padding:9 6 9 6;text-align:justify;line-height:14px}

/*ÀÔ±ÝÅëÀå¿ì¸®ÀºÇà_»õ·Î»ý°å¾î¿ä^^**/
.moneypay {color:#2175B8;font-famliy:dotum;font-size:12px}
.moneypay a:link{color:#2175B8;font-size:11px}
.moneypay a:visited{color:#2175B8;font-size:11px}
.moneypay a:hover{color:#2175B8;font-size:11px}

/*³×ÀÓ¼­¹öº¯°æ¾È³»º¼µå_»õ·Î»ý°å¾î¿ä^^**/
.namesever {color:#FF7800;font-famliy:dotum;font-size:12px;font-weight:bold;letter-spacing:-1}
.namesever a:link{color:#FF7800;font-size:12px;font-weight:bold;letter-spacing:-1}
.namesever a:visited{color:#FF7800;font-size:12px;font-weight:bold;letter-spacing:-1}
.namesever a:hover{color:#FF7800;font-size:12px;text-decoration:underline;font-weight:bold;letter-spacing:-1}

.tbcont {padding-left:8} /*°Ô½ÃÆÇ*/



/*³ªÀÇÁ¤º¸_µµ¸ÞÀÎ °­Á¶º¼µå*/
.domain_bold {color:#3A4D8D;font-size:12px;letter-spacing:-1;font-weight:bold;padding-left:5;padding-right:5}

/*´º½º view ÆäÀÌÁöÀÇ Å¸ÀÌÆ²*/


.newstitle a:link{color:0E3D72;font-size:14px;font-weight:bold;letter-spacing:-1;text-decoration:none}
.newstitle a:visited{color:0E3D72;font-size:14px;font-weight:bold;letter-spacing:-1;text-decoration:none}
.newstitle a:hover{color:0E3D72;font-size:14px;font-weight:bold;letter-spacing:-1;text-decoration:underline}


/*»ó´Ü¸Þ´º³×ºñ°ÔÀÌ¼Ç_»õ·Î»ý°å¾î¿ä^^*/
.menu_top a:link{color:1B66A0;text-decoration:none; letter-spacing:-1}
.menu_top a:visited{color:1B66A0;text-decoration:none; letter-spacing:-1}
.menu_top a:hover{color:0087F0;text-decoration:underline; letter-spacing:-1}

.menu_top2 a:link{color:333333;text-decoration:none; letter-spacing:-1}
.menu_top2 a:visited{color:333333;text-decoration:none; letter-spacing:-1}
.menu_top2 a:hover{color:FF5500;text-decoration:underline; letter-spacing:-1}

/*¸ÞÀÎÄÁÅÙÃ÷¸µÅ©_»õ·Î»ý°å¾î¿ä^^*/
.main_cont a:link{color:333333;text-decoration:none; }
.main_cont a:visited{color:333333;text-decoration:none; }
.main_cont a:hover{color:0087F0;text-decoration:underline; }


/*main*/
.notice {color:999999;font-size:11px}
.notice a:link{color:333333;font-size:12px}
.notice a:visited{color:333333;font-size:12px}
.notice a:hover{color:FF5500;font-size:12px;text-decoration:none}

.notice_2 {color:004D7B;font-size:11px}
.notice_2 a:link{color:004D7B;font-size:12px}
.notice_2 a:visited{color:004D7B;font-size:12px}
.notice_2 a:hover{color:004D7B;font-size:12px;}

/*°¡¿îµ¥³»¿ë^^*/

.contents_pastelgray {font-size:12px;font-family:µ¸¿ò;color:999999}
.contents_gray {font-size:12px;font-family:µ¸¿ò;color:555555}


/*ÄÁÅÙÃ÷³» Å×ÀÌºí ¹Ø¿¡ ºí·ç*/
.contents_blue {font-size:12px;font-family:µ¸¿ò;color:108AB5}


/*ÄÁÅÙÃ÷³» °­Á¶ ¹ÙÀÌ¿Ã·¿*/
.contents_violet {font-size:12px;font-family:µ¸¿ò;color:5870BB}

/*bodyºÎºÐ ÅØ½ºÆ®¸µÅ©_¿À·£Áö*/
.contents_orang {font-size:12px;font-family:µ¸¿ò;color:FF5500}
.contents_orang a:link{color:FF5500;font-size:12px}
.contents_orang a:visited{color:FF5500;font-size:12px}
.contents_orang a:hover{color:FF5500;font-size:12px;text-decoration:underline}

.top_t_violet {font-size:12px;font-family:µ¸¿ò;color:576DAB}
.contents_tb_violet {font-size:14px;font-family:µ¸¿ò;color:576DAB}

/*Å×ÀÌºí³»ÀÇ ÅØ½ºÆ®^^*/
.t_pastelgray {font-size:12px;font-family:µ¸¿ò;color:999999;padding-left:5;padding-right:5}

/*Å×ÀÌºí³»ÀÇ ÀÏ¹ÝÅØ½ºÆ®^^*/
.t_gray {font-size:12px;font-family:µ¸¿ò;color:555555;padding-left:5;padding-right:5}
.t_gray a:link{color:555555;font-size:12px}
.t_gray a:visited{color:555555;font-size:12px}
.t_gray a:hover{color:5870BB;font-size:12px;text-decoration:underline}

.t_blue {font-size:12px;font-family:µ¸¿ò;color:108AB5;padding-left:5;padding-right:5}


/*Å×ÀÌºí³» ´ëºÐ·ù ¹ÙÀÌ¿Ã·¿*/
.t_violet {background:#ECF3FD; font-size:12px;font-family:µ¸¿ò;color:5870BB;padding-left:5;padding-right:5}


/*Å×ÀÌºí³» ¼Ò´Ü¶ô Å×ÀÌºíÀÌ µé¾î°£°æ¿ì ºÐ·ù ¿¤·Î¿ì*/
.t_dyellow {background:#F9F4DA;font-size:12px;font-family:"µ¸¿ò";color:#333333;padding-left:5;padding-right:5}

/*Å×ÀÌºí³»ÀÇ °¡°Ý°­Á¶ ·¡µå*/
.t_red {font-size:12px;font-family:µ¸¿ò;color:FF0000;padding-left:5;padding-right:5}
.t_red_bold {font-size:12px;font-family:"µ¸¿ò";	color:FF0000;padding-left:5; padding-right:5;letter-spacing:-1;	font-weight: bold;}


/*±×·¡ÇÁ ¸·´ë^^*/
.t_w {font-size:12px;font-family:µ¸¿ò;color:FFFFFF;padding-left:5;padding-right:5}


/*¹Ú½º¾ÈÀÇ ºí·çÅØ½ºÆ®^^*/
.box_text_b{font-size:12px;font-family:µ¸¿ò;color:219AD6; font-weight: bold;}


/*help.cafe24.com ¸ÞÀÎ*/
.bg_kk	{ background:url(http://img.cafe24.com/images/hosting/myservice/dot_gray_01.gif) 0 4px no-repeat; padding:0 0 0 8; }
.bg_ll	{ background:url(http://img.cafe24.com/hosting/cs/b_list.gif) 0 4px no-repeat; padding:0 0 0 8; }
.bg_mm	{ background:url(http://img.cafe24.com/images/hosting/myservice/dot_blue_01.gif) 0 4px no-repeat; padding:0 0 0 8; }
.qna a:link, .qna a:visited, .qna a:active		{ color:#4b4b4b; text-decoration:none;}
.qna a:hover	{ color:#0086f7; text-decoration:underline;}
